George Karnos
Ansys Employee

 

I believe this to be a problem with prerequisites…
Please check the Linux Installation Guide, Chapter 2. section 2.1. for Required Libraries.
There are tables that list the reuired library packages for Ubuntu (Last column)

Verify that they have all been installed.

Hope this helps!